body {
	background: #060810 url(../img/bg.jpg) top center no-repeat;
	color: #fff;
	font-family: 'PT Sans';
	font-size: 18px;
	text-align: center;
}

b {
	font-weight: bold;
}

#main {
	width: 715px;
	padding: 85px 0 0 0;
	margin: 0 auto;
}

h1 {
	font-family: 'Oswald';
	text-transform: uppercase;
	font-weight: 900;
	font-size: 50px;
	line-height: 1.2;
	margin: 0 0 30px 0;
}

#status {
	margin:0 60px 80px 60px;
	overflow: hidden;
	clear: both;
}

#status-base {
	width: 100%;
	height: 20px;
	border: solid 2px #ffea00;
	display: block;
	position: relative;
}

#status-bar {
	width: 40%;
	height: 16px;
	background: #ffea00;
	display: block;
	position: relative;
	
}

#status-text {
	position: relative;
	font-size: 16px;
	margin-top: 10px;
}

#status-text:before {
	content: "0%";
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
}

#status-text:after {
	content: "100%";
	position: absolute;
	top: 0;
	right: 0;
	font-size: 16px;
}

#coming {
	padding: 0 0 60px 0;
}

h2 b {
	text-transform: uppercase;
}

#signup {
	margin: 0 0 35px;
}

.one-third {
	float: left;
	width: 33.33%;
	padding: 0 10px;
	/*margin: 0 0 100px 0;*/
}

input[type="text"],input[type="email"] {
    width: 100%;
	height: 40px;
    padding: 10px;
    border: solid 2px #fff;
    font-size: 16px;
    font-family: inherit;
    background: transparent;
    color: #fff;
	margin-bottom: 15px;
}

input[type="submit"] {
    width: 100%;
	height: 40px;
    /*padding: 10px;*/
    background: #fff;
    font-size: 16px;
    font-family: inherit;
    color: #0b0e17;
    font-weight: bold;
    text-transform: uppercase;
    border: solid 2px #fff;
	margin-bottom: 15px;
}

input[type="submit"]:hover {
    width: 100%;
	height: 40px;
    /*padding: 10px;*/
    background: #0b0e17;
    font-size: 16px;
    font-family: inherit;
    color: #ff0012;
    font-weight: bold;
    text-transform: uppercase;
    border: solid 2px #fff;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}

::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}

ul {
	list-style-type: none;
	text-align: center;
	
}

ul li {
	display: inline-block;
	margin: 30px 0 30px 0;
}

ul li a {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: solid 2px #fff;
  border-radius: 50%;
  margin: 0 10px;
  background-size: 50px auto;
  background-position: center center;
  background-repeat: no-repeat;
}

#fb {
	background-image: url(../img/fb.svg);
	
}

#tw {
	background-image: url(../img/tw.svg);
}

#gp {
	background-image: url(../img/gp.svg);
}

#ld {
	background-image: url(../img/ld.svg);
}

#yt {
	background-image: url(../img/yt.svg);
	
}

@media only screen and (max-width: 715px) {
	#main { 
		width: 100%;
	}
}

@media only screen and (max-width: 640px) {
	.one-third { 
		width: 100%;
	}
	ul li a {
    width: 36px;
	height: 36px;
	}
}
